Skip to main content
GET
Get List

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Path Parameters

list_id
string
required

Response

List metadata, size and build status.

list_id
string
required

List identifier, as returned when the list is created.

name
string
required

Name of the list.

entity_type
enum<string>
required

Kind of records in the list: people or companies.

Available options:
people,
companies
status
enum<string>
required

Current list status: building, ready or failed.

Available options:
ready,
building,
failed
source_type
string
required

How the list was created.

created_at
string
required

Creation time in UTC, in ISO 8601 format.

updated_at
string
required

Last update time in UTC, in ISO 8601 format.

size
integer | null

Number of records in the list, when available.

source_total_available
integer | null

Number of records available from the source, when known.

id_column
string | null

Column containing record identifiers when the source is a file.

unresolved_count
integer | null

Input records that could not be matched, when known.

error_message
string | null

Explanation of a failed list build, when available.